Can't install SC under ubuntu studio

I’m setting up a new machine under Ubuntu Studio 20.04.3 LTS.

“sudo apt install supercollider” in terminal reports:

“dpkg was interrupted, you must manually run ‘sudo dpkg --configure -a’ to correct the problem”

after that:

“E: Unmet dependencies. Try ‘apt --fix-broken install’ with no packages (or specify a solution).”

In the GUI installer App same thing happens.

Any Idea what’s wrong. Apt install worked always before.

cheers, Bernhard